@media only screen and (min-width: 1301px) and (max-width: 8000px) {
  .container {
    margin-left: 3.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }

  .captchabody {
    margin-bottom: 1.2em;
    margin-top: 1.5em;
    display: block;
  }

  .reCaptcha {
    margin-left: 0em;
  }

  .box {
    background-color: #f1f2f2;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    border-radius: 5px;
    padding: 20px;
  }
  .capLabel {
    margin-bottom: 0.8em;
    text-align: left;
    margin-left: 3em;
    font-weight: 600;
  }
  .captcha {
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 1.8em;
    width: 5em;
    margin-top: 0.1em;
    padding: 0px 3px 5px 15px;
    border-radius: 5px;
    text-decoration: line-through;
    color: #f1dbdb;
    background-color: #0067b8;
  }

  .prevent-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
  }

  .restart a {
    text-decoration: none;
    text-align: center;
    margin-bottom: 1em;
  }

  .errmsg {
    color: black;
    padding: 5px;
    font-size: 0.85em;
    transition: 0.5s ease;
  }
}
@media only screen and (min-width: 600px) and (max-width: 1300px) {
  .container {
    margin-left: 3.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }

  .captchabody {
    margin-bottom: 1.2em;
    margin-top: 1.5em;
    display: block;
  }

  .reCaptcha {
    margin-left: 0em;
  }

  .box {
    background-color: #f1f2f2;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    border-radius: 5px;
    padding: 20px;
  }
  .capLabel {
    margin-bottom: 0.8em;
    text-align: left;
    margin-left: 3em;
    font-weight: 600;
  }
  .captcha {
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 1.8em;
    width: 5em;
    margin-top: 0.1em;
    padding: 0px 3px 5px 15px;
    border-radius: 5px;
    text-decoration: line-through;
    color: #f1dbdb;
    background-color: #0067b8;
  }

  .prevent-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
  }

  .restart a {
    text-decoration: none;
    text-align: center;
    margin-bottom: 1em;
  }

  .errmsg {
    color: black;
    padding: 5px;
    font-size: 0.85em;
    transition: 0.5s ease;
  }
}

@media only screen and (min-width: 251px) and (max-width: 599px) {
  .container {
    margin-left: 2em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 0.9em;
  }
  .captchabody {
    margin-bottom: 1.2em;
    margin-top: 1.5em;
    display: block;
  }

  .box {
    background-color: #f1f2f2;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    border-radius: 5px;
    padding: 20px;
  }
  .capLabel {
    margin-bottom: 0.8em;
    text-align: left;
    margin-left: 3em;
    font-weight: 600;
  }
  .captcha {
    font-family: "DIN", "Roboto", "Segoe UI", "Segoe UI Webfont", -apple-system,
      "Helvetica Neue", "Lucida Grande", "Roboto", "Ebrima", "Nirmala UI",
      "Gadugi", "Segoe Xbox Symbol", "Segoe UI Symbol", "Meiryo UI", "Khmer UI",
      "Tunga", "Lao UI", "Raavi", "Iskoola Pota", "Latha", "Leelawadee",
      "Microsoft YaHei UI", "Microsoft JhengHei UI", "Malgun Gothic",
      "Estrangelo Edessa", "Microsoft Himalaya", "Microsoft New Tai Lue",
      "Microsoft PhagsPa", "Microsoft Tai Le", "Microsoft Yi Baiti",
      "Mongolian Baiti", "MV Boli", "Myanmar Text", "Cambria Math";
    font-style: italic;
    font-weight: bold;
    font-size: 1.5em;
    width: 5em;
    margin-left: 0em;
    margin-top: 0.1em;
    padding: 0px 3px 5px 15px;
    border-radius: 5px;
    text-decoration: line-through;
    color: #f1dbdb;
    background-color: #0067b8;
  }

  .restart a {
    text-decoration: none;
    text-align: center;
  }

  .errmsg {
    color: black;
    padding: 5px;
    font-size: 0.75em;
    transition: 0.5s ease;
  }
  #reCaptcha {
    margin-left: 0em;
  }
}
@media only screen and (min-width: 20px) and (max-width: 250px) {
  .container {
    margin-left: 2em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 0.9em;
  }
  .captchabody {
    margin-bottom: 1.2em;
    margin-top: 1.5em;
    display: block;
  }

  .box {
    background-color: #f1f2f2;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    border-radius: 5px;
    padding: 20px;
  }
  .capLabel {
    margin-bottom: 0.8em;
    text-align: left;
    margin-left: 3em;
    font-weight: 600;
  }
  .captcha {
    font-family: "DIN", "Roboto", "Segoe UI", "Segoe UI Webfont", -apple-system,
      "Helvetica Neue", "Lucida Grande", "Roboto", "Ebrima", "Nirmala UI",
      "Gadugi", "Segoe Xbox Symbol", "Segoe UI Symbol", "Meiryo UI", "Khmer UI",
      "Tunga", "Lao UI", "Raavi", "Iskoola Pota", "Latha", "Leelawadee",
      "Microsoft YaHei UI", "Microsoft JhengHei UI", "Malgun Gothic",
      "Estrangelo Edessa", "Microsoft Himalaya", "Microsoft New Tai Lue",
      "Microsoft PhagsPa", "Microsoft Tai Le", "Microsoft Yi Baiti",
      "Mongolian Baiti", "MV Boli", "Myanmar Text", "Cambria Math";
    font-style: italic;
    font-weight: bold;
    font-size: 1.5em;
    width: 5em;
    margin-left: 0em;
    margin-top: 0.1em;
    padding: 0px 3px 5px 15px;
    border-radius: 5px;
    text-decoration: line-through;
    color: #f1dbdb;
    background-color: #0067b8;
  }

  .restart a {
    text-decoration: none;
    text-align: center;
  }

  .errmsg {
    color: black;
    padding: 5px;
    font-size: 0.75em;
    transition: 0.5s ease;
  }
  #reCaptcha {
    margin-left: 0em;
  }
}
